### Method

# Adw SpinRowset_update_policy

since: 1.4

#### Declaration [src]

    void
    adw_spin_row_set_update_policy (
      AdwSpinRow* self,
      GtkSpinButtonUpdatePolicy policy
    )

#### Description [src]

Sets the policy for updating the spin row.

The options are always, or only when the value is invalid.

Available since: 1.4

Sets property | `Adw.SpinRow:update-policy`

#### Parameters

`policy`

  Type: `GtkSpinButtonUpdatePolicy`

  The policy for updating the spin row.